Index: main/waeup.kofa/branches/henrik-regista/etc/profile.ini.in
===================================================================
--- main/waeup.kofa/branches/henrik-regista/etc/profile.ini.in	(revision 11945)
+++ main/waeup.kofa/branches/henrik-regista/etc/profile.ini.in	(revision 11949)
@@ -78,5 +78,5 @@
 
 [app:app]
-use = egg:${kofa_params:devel_pkg}
+use = egg:${ikoba_params:devel_pkg}
 
 [pipeline:main]
@@ -85,6 +85,6 @@
 [server:main]
 use = egg:Paste#http
-host = ${kofa_params:host}
-port = ${kofa_params:base_port}
+host = ${ikoba_params:host}
+port = ${ikoba_params:base_port}
 
 [DEFAULT]
Index: main/waeup.kofa/branches/henrik-regista/etc/raw/debug.ini.in
===================================================================
--- main/waeup.kofa/branches/henrik-regista/etc/raw/debug.ini.in	(revision 11945)
+++ main/waeup.kofa/branches/henrik-regista/etc/raw/debug.ini.in	(revision 11949)
@@ -80,5 +80,5 @@
 
 [app:zope]
-use = egg:${kofa_params:devel_pkg}#debug
+use = egg:${ikoba_params:devel_pkg}#debug
 filter-with = translogger
 exempt-exceptions = zope.security.interfaces.IUnauthorized
@@ -86,6 +86,6 @@
 [server:main]
 use = egg:Paste#http
-host = ${kofa_params:host}
-port = ${kofa_params:base_port}
+host = ${ikoba_params:host}
+port = ${ikoba_params:base_port}
 
 [DEFAULT]
Index: main/waeup.kofa/branches/henrik-regista/etc/raw/deploy.ini.in
===================================================================
--- main/waeup.kofa/branches/henrik-regista/etc/raw/deploy.ini.in	(revision 11945)
+++ main/waeup.kofa/branches/henrik-regista/etc/raw/deploy.ini.in	(revision 11949)
@@ -38,5 +38,5 @@
 [handler_null]
 # you can use 'NullHandler' (w/o the path) if under Python 2.7+
-class = waeup.kofa.utils.helpers.NullHandler
+class = waeup.ikoba.utils.helpers.NullHandler
 args = ()
 level = NOTSET
@@ -81,11 +81,11 @@
 
 [app:main]
-use = egg:${kofa_params:devel_pkg}
+use = egg:${ikoba_params:devel_pkg}
 filter-with = translogger
 
 [server:main]
 use = egg:Paste#http
-host = ${kofa_params:host}
-port = ${kofa_params:base_port}
+host = ${ikoba_params:host}
+port = ${ikoba_params:base_port}
 
 [DEFAULT]
Index: main/waeup.kofa/branches/henrik-regista/etc/site.zcml.in
===================================================================
--- main/waeup.kofa/branches/henrik-regista/etc/site.zcml.in	(revision 11945)
+++ main/waeup.kofa/branches/henrik-regista/etc/site.zcml.in	(revision 11949)
@@ -1,8 +1,8 @@
 <configure xmlns="http://namespaces.zope.org/zope"
-           xmlns:kofa="http://namespaces.waeup.org/kofa"
-           i18n_domain="${kofa_params:devel_pkg}">
+           xmlns:ikoba="http://namespaces.waeup.org/ikoba"
+           i18n_domain="${ikoba_params:devel_pkg}">
 
-  <include package="${kofa_params:devel_pkg}" />
-  <include package="${kofa_params:devel_pkg}" file="mail.zcml" />
+  <include package="${ikoba_params:devel_pkg}" />
+  <include package="${ikoba_params:devel_pkg}" file="mail.zcml" />
   <!-- install job container
 
@@ -11,6 +11,6 @@
        or 'multidb' for setup with a dedicated ZODB for job handling.
   -->
-  <!-- include package="waeup.kofa" file="async_single.zcml" / -->
-  <include package="waeup.kofa" file="async_multidb.zcml" />
+  <!-- include package="waeup.ikoba" file="async_single.zcml" / -->
+  <include package="waeup.ikoba" file="async_multidb.zcml" />
 
   <!-- install dispatcher and other needed async components
@@ -25,8 +25,8 @@
 
   <!-- Where should the datacenter reside by default? -->
-  <kofa:datacenter
+  <ikoba:datacenter
       path="${buildout:directory}/var/datacenter" />
 
-    <configure i18n_domain="${kofa_params:devel_pkg}">
+    <configure i18n_domain="${ikoba_params:devel_pkg}">
 
 
Index: main/waeup.kofa/branches/henrik-regista/etc/themed/debug.ini.in
===================================================================
--- main/waeup.kofa/branches/henrik-regista/etc/themed/debug.ini.in	(revision 11945)
+++ main/waeup.kofa/branches/henrik-regista/etc/themed/debug.ini.in	(revision 11949)
@@ -79,5 +79,5 @@
 
 [app:zope]
-use = egg:${kofa_params:devel_pkg}#debug
+use = egg:${ikoba_params:devel_pkg}#debug
 exempt-exceptions = zope.security.interfaces.IUnauthorized
 
@@ -107,6 +107,6 @@
 [server:main]
 use = egg:Paste#http
-host = ${kofa_params:host}
-port = ${kofa_params:base_port}
+host = ${ikoba_params:host}
+port = ${ikoba_params:base_port}
 
 [DEFAULT]
Index: main/waeup.kofa/branches/henrik-regista/etc/themed/deploy.ini.in
===================================================================
--- main/waeup.kofa/branches/henrik-regista/etc/themed/deploy.ini.in	(revision 11945)
+++ main/waeup.kofa/branches/henrik-regista/etc/themed/deploy.ini.in	(revision 11949)
@@ -38,5 +38,5 @@
 [handler_null]
 # you can use 'NullHandler' (w/o the path) if under Python 2.7+
-class = waeup.kofa.utils.helpers.NullHandler
+class = waeup.ikoba.utils.helpers.NullHandler
 args = ()
 level = NOTSET
@@ -81,5 +81,5 @@
 
 [app:content]
-use = egg:${kofa_params:devel_pkg}
+use = egg:${ikoba_params:devel_pkg}
 filter-with = translogger
 
@@ -95,6 +95,6 @@
 [server:main]
 use = egg:Paste#http
-host = ${kofa_params:host}
-port = ${kofa_params:base_port}
+host = ${ikoba_params:host}
+port = ${ikoba_params:base_port}
 
 [filter:theme]
Index: main/waeup.kofa/branches/henrik-regista/etc/themed/zeo1.ini.in
===================================================================
--- main/waeup.kofa/branches/henrik-regista/etc/themed/zeo1.ini.in	(revision 11945)
+++ main/waeup.kofa/branches/henrik-regista/etc/themed/zeo1.ini.in	(revision 11949)
@@ -38,5 +38,5 @@
 [handler_null]
 # you can use 'NullHandler' (w/o the path) if under Python 2.7+
-class = waeup.kofa.utils.helpers.NullHandler
+class = waeup.ikoba.utils.helpers.NullHandler
 args = ()
 level = NOTSET
@@ -81,5 +81,5 @@
 
 [app:zope]
-use = egg:${kofa_params:devel_pkg}
+use = egg:${ikoba_params:devel_pkg}
 filter-with = translogger
 
@@ -107,7 +107,7 @@
 [server:main]
 use = egg:Paste#http
-host = ${kofa_params:host}
-port = ${kofa_params:zeo1_port}
-threadpool_workers = ${kofa_params:threadpool_workers}
+host = ${ikoba_params:host}
+port = ${ikoba_params:zeo1_port}
+threadpool_workers = ${ikoba_params:threadpool_workers}
 use_threadpool = True
 
Index: main/waeup.kofa/branches/henrik-regista/etc/themed/zeo2.ini.in
===================================================================
--- main/waeup.kofa/branches/henrik-regista/etc/themed/zeo2.ini.in	(revision 11945)
+++ main/waeup.kofa/branches/henrik-regista/etc/themed/zeo2.ini.in	(revision 11949)
@@ -38,5 +38,5 @@
 [handler_null]
 # you can use 'NullHandler' (w/o the path) if under Python 2.7+
-class = waeup.kofa.utils.helpers.NullHandler
+class = waeup.ikoba.utils.helpers.NullHandler
 args = ()
 level = NOTSET
@@ -81,5 +81,5 @@
 
 [app:zope]
-use = egg:${kofa_params:devel_pkg}
+use = egg:${ikoba_params:devel_pkg}
 filter-with = translogger
 
@@ -107,7 +107,7 @@
 [server:main]
 use = egg:Paste#http
-host = ${kofa_params:host}
-port = ${kofa_params:zeo2_port}
-threadpool_workers = ${kofa_params:threadpool_workers}
+host = ${ikoba_params:host}
+port = ${ikoba_params:zeo2_port}
+threadpool_workers = ${ikoba_params:threadpool_workers}
 use_threadpool = True
 
